Skilled Trades - Android - Bug #10955

Not able to send image in teamchat
10/18/2024 10:50 AM - Shubham J

Status: Closed Start date: 10/18/2024
Priority: Urgent Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/18/2024 12:15 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/18/2024 05:46 PM - Shubham J
- File clipboard-202410181746-xx6zd.png added

- Status changed from Resolved to Reopened
clipboard-202410181746-xx6zd.png

#3 - 10/25/2024 10:44 AM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#4 - 10/25/2024 05:33 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202410181746-xx6zd.png 820 KB
